/* Fonts Css */
@font-face {
    font-family: 'digital_sans_ef_medium';
    src: url('../fonts/ufonts.com_digital-sans-ef-medium-webfont.eot');
    src: url('../fonts/ufonts.com_digital-sans-ef-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ufonts.com_digital-sans-ef-medium-webfont.woff2') format('woff2'), url('../fonts/ufonts.com_digital-sans-ef-medium-webfont.woff') format('woff'), url('../fonts/ufonts.com_digital-sans-ef-medium-webfont.ttf') format('truetype'), url('../fonts/ufonts.com_digital-sans-ef-medium-webfont.svg#digital_sans_ef_medium') format('svg');
}
@font-face {
    font-weight: 'interstate bold';
    src: url('../fonts/ufonts.com_interstate-bold-webfont.eot');
    src: url('../fonts/ufonts.com_interstate-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ufonts.com_interstate-bold-webfont.woff2') format('woff2'), url('../fonts/ufonts.com_interstate-bold-webfont.woff') format('woff'), url('../fonts/ufonts.com_interstate-bold-webfont.ttf') format('truetype'), url('../fonts/ufonts.com_interstate-bold-webfont.svg#interstateregular') format('svg');
}
@font-face {
    font-family: 'interstateregular';
    src: url('../fonts/interstateblackcondensed-webfont.eot');
    src: url('../fonts/interstateblackcondensed-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/interstateblackcondensed-webfont.woff2') format('woff2'), url('../fonts/interstateblackcondensed-webfont.woff') format('woff'), url('../fonts/interstateblackcondensed-webfont.ttf') format('truetype'), url('../fonts/interstateblackcondensed-webfont.svg#interstateregular') format('svg');
}
html, body {
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: 100%;
}
.grn-bg {
    background: #009a4e none repeat scroll 0 0;
}
/* Button */
.btn {
    font-weight: 400;
    color: #fff;
}
.btn:hover {
    color: #fff;
}
.btn-ui-c {
    border-radius: 5px 5px 3px 3px;
    font: bold 27px/52px "Open Sans";
    min-width: 200px;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.btn-ui-c:hover {
    background-color: #a95a16;
}
.btn-ui-c:before {
    position: absolute;
    top: 100%;
    bottom: -5px;
    content: "";
    width: 100%;
    height: 5px;
    left: 0px;
    border-radius: 0px 0px 5px 5px;
}
.btn-orng-c {
    background-color: #f58320;
}
.btn-orng-c:before, 
.btn-orng-c:hover {
    background-color: #a95a16;
}

/* Modal Window CSS starts */
.ui-modal {
    width: 720px;
}
.modal-dialog.iframe-modal{
    margin: 0px auto;
}
.ui-modal .modal-content {
    border-radius: 0px;
    border: none;
}
.ui-modal .modal-header {
    padding: 45px 40px 15px 40px;
    border: none;
}
.ui-modal .modal-footer {
    border: none;
    padding: 15px 40px;
}
.ui-modal .modal-title {
    font: 44px 'digital_sans_ef_medium';
    color: #fff;
    text-transform: uppercase;
}
.ui-modal .close {
    right: 5px;
    top: -5px;
    position: absolute;
    font-size: 52px;
}
.ui-modal .modal-body {
    padding: 15px 40px 45px;
}
.ui-modal .form-group {
    margin-bottom: 20px;
    width: 50%;
}
.ui-modal .form-group.action-wrap {
    margin-top: 30px;
}
.ui-modal.blk-fnt .form-group label, .ui-modal.blk-fnt .modal-title {
    color: #000;
}
.ui-modal .form-group label {
    color: #fff;
    font: 600 18px 'Open Sans';
    text-transform: uppercase;
}
.ui-modal .form-control {
    border: none;
    height: 48px;
    box-shadow: none;
    font-size: 15px;
}
.ui-modal .grn-bg .form-control {
    background: #73be99;
}
.ui-modal .modal-footer {
    background: #f58320;
    text-align: left;
    color: #000;
}
.ui-modal .btxt {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 3px;
}
.ui-modal .btxt a {
    color: #fff;
}
.ui-modal .btxt a:hover {
    color: rgba(255,255,255,0.8);
}
.ui-modal .modal-footer {
    min-height: 75px;
}
.ui-modal .modal-footer .btxt {
    font-weight: 600;
    margin-top: 0px;
}
.ui-modal .modal-footer .link-txt {
    font-size: 30px;
    line-height: 25px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}
.ui-modal .modal-footer .link-txt:hover {
    color: #313030;
}
.terms-txt {
    text-transform: none !important;
    font-weight: normal !important;
    font-size: 13px !important;
}
.terms-txt a {
    font-weight: 600;
    color: #000;
}
/*Stylish Radio*/
.form-group.radio-style > label {
    text-transform: none;
}
.form-group.radio-style .radio {
    display: inline-block;
}
.form-group.radio-style .radio label {
    padding-left: 12px;
}
.radio-style input[type="radio"] {
    margin-left: 0px;
    position: relative;
}
input[type=radio].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=radio].css-checkbox + label.css-label, input[type=radio].css-checkbox + label.css-label.clr {
    padding-left: 34px;
    height: 29px;
    display: inline-block;
    line-height: 29px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=radio].css-checkbox:checked + label.css-label, input[type=radio].css-checkbox + label.css-label.chk {
    background-position: 0 -29px;
}
.terms-txt span{
    position: absolute;
}
.terms-txt input{
    float:left;
}
.terms-txt label.error{
    left: -20px;
    margin-top: 26px;
    width: 229px;
}
label.css-label {
    background-image: url(https://s3.ap-south-1.amazonaws.com/pogons3/images/radio-check.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
label.msg-wrap{
    background: #f7dfa7;
    color: #853604!important;
    border-radius: 5px;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 12px 15px;
    position: relative;
    margin-bottom: 15px;
    text-transform: none!important;
    display: inline-block;
    margin-top: 10px;
}
label.error,
label.success{
    margin-bottom: 0px;
    position: relative;
}
label.error,
label.success,
label.warning{
    background: #f7dfa7;
    border-radius: 5px;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 12px 15px;
    position: relative;
    margin-bottom: 15px;
    text-transform: none!important;
    display: inline-block;
    margin-top: 10px;
}
label.error{
    color: #cc0000 !important;
    border: 1px solid #fa9292;
}
label.success{
    color: #015f30 !important;
    border: 1px solid #01753c;
}
label.warning{
    color: #724904 !important;
    border: 1px solid #7f5100;
}
label.error:before,
label.error:after,
label.success:before,
label.success:after,
label.warning:before,
label.warning:after{
    content: "";
    position: absolute;
    left: 10px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}
label.error:after,
label.success:after,
label.warning:after{
    top: -5px;
    border-bottom: 6px solid #f7dfa7;
}
label.error:before{
    top: -6px;
    border-bottom: 6px solid #fa9292;
}
label.success:before{
    top: -6px;
    border-bottom: 6px solid #01753c;
}
label.warning:before{
    top: -6px;
    border-bottom: 6px solid #7f5100;
}
.drop-style select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(https://s3.ap-south-1.amazonaws.com/pogons3/images/drop-bg.jpg);
    background-position: right top;
    background-repeat: no-repeat;
}
.modal-sttl {
    color: #fff;
    font: 30px "digital_sans_ef_medium";
    text-transform: uppercase;
    margin: 25px 0px;
}
.fieldset-wrap {
    border-top: 1px solid #ff5058;
}
.fs-sm {
    width: 50%;
}
.ui-modal .fs-sm .form-group.action-wrap {
    margin: 10px 0px 30px;
}
.fs-sm .btn-ui-c {
    min-width: inherit;
    padding: 0px 12px;
}
.ui-modal .fieldset-wrap .action-wrap .btn:first-child {
    margin-right: 10px;
}
.ui-modal .fieldset-wrap .form-group {
    width: 100%;
}
.user-info-wrap {
    margin-bottom: 30px;
    border-top: none;
}
.user-info-wrap .user-icn {
    margin-bottom: 10px;
}
.user-info-wrap .user-lft-wrap {
    border-right: 1px solid #ff5058;
    text-align: center;
}
.user-info-wrap h3.user-nm {
    color: #fff;
    font: 600 17px/18px "Open Sans";
    text-transform: uppercase;
}
.btn-dd {
    border-radius: 0px;
    background: #f58320;
    font: 600 13px "Open Sans";
    padding: 6px;
    text-transform: uppercase;
}
.btn-dd:hover, .btn-dd:focus {
    color: #6d0409!important;
}
.user-lft-wrap .dropdown-menu {
    background: #f58320;
    border: none;
    border-radius: 0;
    padding: 10px;
    width: 255px;
}
.user-lft-wrap .btn-group.open .dropdown-toggle {
    box-shadow: none;
    -webkit-box-shadow: none;
}
.user-lft-wrap .dropdown-menu > li {
    float: left;
    width: 25%;
    text-align: center;
}
.user-lft-wrap .dropdown-menu li a {
    padding: 0px;
    height: 45px;
    line-height: 45px;
    border-right: 1px solid #fcba64;
    border-bottom: 1px solid #fcba64;
    position: relative;
}
.user-lft-wrap .dropdown-menu li:nth-child(4n) a {
    border-right: none;
}
.user-lft-wrap .dropdown-menu > li > a:hover, .user-lft-wrap .dropdown-menu > li > a:focus {
    background-color: transparent;
    opacity: 0.8;
}
.user-lft-wrap .dropdown-menu > li > a:before {
    content: "";
    right: -5px;
    bottom: -5px;
    background: #f58320;
    width: 10px;
    height: 10px;
    position: absolute;
    z-index: 999;
}
.pl h2{ margin-top:0}
.pl .posn{ right:0; top:0}
.ui-modal.profile-modal .modal-body {
    padding-bottom: 25px;
}
.ui-modal.profile-modal .modal-footer {
    min-height: 20px;
}
.cb-bg {
    width: 317px;
    height: 442px;
    position: absolute;
    bottom: 5px;
    right: 25px;
    background: url(https://s3.ap-south-1.amazonaws.com/pogons3/images/cb-bg.png) no-repeat;
}
.mr-bg {
    width: 328px;
    height: 442px;
    position: absolute;
    top: 200px;
    right: 2px;
    background: url(https://s3.ap-south-1.amazonaws.com/pogons3/images/mr-bg.png) no-repeat;
}
.chutki-bg {
    width: 236px;
    height: 406px;
    position: absolute;
    bottom: 15px;
    right: 76px;
    background: url(https://s3.ap-south-1.amazonaws.com/pogons3/images/chutki-bg.png) no-repeat;
}
.tj-bg {
    width: 380px;
    height: 358px;
    position: absolute;
    bottom: 15px;
    right: 0px;
    background: url(https://s3.ap-south-1.amazonaws.com/pogons3/images/tj-bg.png) no-repeat;
}
.jgu-bg {
    background: rgba(0, 0, 0, 0) url(https://s3.ap-south-1.amazonaws.com/pogons3/images/jaggu-bg.png) no-repeat;
    height: 381px;
    position: absolute;
    right: 2px;
    top: 200px;
    width: 352px;
}